Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 07:40:07 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I immediately cancelled items 3 and 4 on the options to cancel items. I even sent an email to cancel the order as soon as I received a SMS saying that 1 item is out of stock.Anyhow, I'll just tell the delivery person that I am cancelling my order.</div>
<div><br></div>
<div>Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 15, 2021 at 2:10 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Maria,</div>
<div><br></div>
<div dir="ltr">
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">Thank you for contacting us </span></div>
<div><br></div>
<div dir="ltr">As we can see you ordered 4 items but 1 item got cancelled due to out of stock and the remaining items are In Transit.</div>
<div dir="ltr"><br></div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We see that you want us to cancel your order with order number: 9650892051. Currently, we wont' be able to cancel your order as order has already been shipped </span><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>and it's In Transit and it's with courier, we won't be able to cancel it from our end.</span>
</div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Regarding the cancellation of order you can refuse the shipment when the team contact you for the delivery.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>Support Team</span></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403865